Subject: Last Call: IANA Guidelines for IPv4 Multicast Address Allocation to BCP

From: The IESG <[email-masked]>
Date: Tue, 03 Apr 2001 14:26:12 -0400

The IESG has received a request from the MBONE Deployment Working Group
to consider IANA Guidelines for IPv4 Multicast Address Allocation
<draft-ietf-mboned-iana-ipv4-mcast-guidelines-00.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 17, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mboned-iana-ipv4-mcast-guidelines-00.txt